from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("core", "0009_mkscodemap"),
    ]

    operations = [
        migrations.AddField(
            model_name="customertemplatemapping",
            name="export_template",
            field=models.CharField(
                choices=[("japanese", "Japanese"), ("asean", "ASEAN")],
                default="japanese",
                max_length=20,
            ),
        ),
    ]
